.header {
  height: 200;
  margin: 30px 30px 30px 30px;
  padding: 15px 25px 15px 25px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;

  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;

}

.header-intro {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;

  background-color: white;
  padding: 15px 15px 15px 15px;
}

.header-sections {
  display: flex;
  column-gap: 30px;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.header-sections a {
  background-color: white;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  color: black;
  cursor: pointer;
}

.header-sections a:hover {
  font-weight: bold;
}

.header-about:hover {
  color: white;
  background-color: rgb(214, 142, 26);;
}

.header-creations:hover {
  color: white;
  background-color: rgb(43, 174, 54);
}

.header-blog:hover {
  color: white;
  background-color: rgb(41, 134, 220);
}

.header-soulhelm:hover {
  color: white;
  background-color: rgb(144, 88, 255);
}

.header-what:hover {
  color: white;
  background-color: black;
}
